uuid: e9cad7a5-7d81-4b8f-9bfb-0045794e3381
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_media_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - field.field.node.people.field_topics
    - image.style.focal_point_480_square
    - node.type.people
  module:
    - ds
    - entity_reference_revisions
    - media
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      left:
        - field_media_image
      right:
        - field_people_position
        - field_body_paragraph
        - field_people_type
        - links
_core:
  default_config_hash: Mt7FyLGRorTo8uJXIEmizBwrHvXuLGzgzOGyDgTBClo
id: node.people.full
targetEntityType: node
bundle: people
mode: full
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: right
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: focal_point_480_square
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: left
  field_people_position:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: right
  field_people_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: right
  field_topics:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: right
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: right
hidden:
  body: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  search_api_excerpt: true
